*, *::before, *::after{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Satoshi', sans-serif;
}

body{
    width: 100%;
    height: 100vh;
    background-color: #f2f9f5;
    overflow: hidden;
}

ul{
    width: 100%;
    height: 80px;
    background-color: #14532d;
    padding: 10px 24px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}


ul li{
    margin-left: 24px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

ul li a{
    color: white;
    text-decoration: none;
    font-size: 16px;
    font-weight: 500;
}

ul li a:hover{
    color: #e2e8f0;
    transition: all .2s ease;
}


.logo_container{
    margin: 30px 0;
    text-align: center;
}

section .top_logo{
    width: 100px;
    height: 100px;
    border-radius: 100%;
    object-fit: cover;
}

section .header_container{
    margin: 0 0 40px 0;

}

section .header_text {
    font-size: 32px;
    font-weight: 900;
    text-align: center;
}


section .form_container{
    background-color: white;
    padding: 30px;
    margin: 0 auto;
    width: 500px;
    height: 450px;
    border-radius: 16px;
    box-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);


}

section .form_container .form_container_inner{
    margin-top: 30px;
}

section .form_container_inner .email_label{
    font-size: 20px;
    font-weight: 500;
    display: block;
    margin-bottom: 10px;
}

section .form_container_inner .email_input{
    width: 100%;
    height: 50px;
    padding: 10px;
    font-size: 16px;
    font-weight: 400;
    background-color: #f5faf7;
    border-radius: 4px;
    border: 1.6px solid #14532d;
}

section .form_container_inner .email_input:focus{
    outline: 1px solid #14532d;
}

section .form_container_inner .password_label{
    font-size: 20px;
    font-weight: 500;
    display: block;
    margin-bottom: 10px;
}


section .form_container_inner .password_input{
    width: 100%;
    height: 50px;
    padding: 10px;
    font-size: 16px;
    font-weight: 400;
    background-color: #f5faf7;
    border-radius: 4px;
    border: 1.6px solid #14532d;
}

section .form_container_inner .password_input:focus{
    outline: 1px solid #14532d;
}


section .form_container .disp{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
}


.form_container .disp .form_container_inner2{
    display: flex;
    align-items: center;
}

.form_container_inner input[type=checkbox]{
    appearance: none;
    width: 18px;
    height: 18px;
    background-color: #f5faf7;
    border: 1.6px solid #14532d;
    border-radius: 2px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}

.form_container_inner input[type=checkbox]::after{
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    font-size: 12px;
    color: white;
    content: "\f00c";
    display: none;
}

.form_container_inner input[type=checkbox]:checked{
    background-color: #14532d;
}
.form_container_inner input[type=checkbox]:checked::after{
    display: block;
}

.form_container_inner2 .checkbox_label{
    margin-left: 8px;
    display: block;
    font-size: 16px;
    color: #0f172a;
    font-weight: 400;
}

.form_container .disp .password_f {
    font-weight: 500;
    text-decoration: none;
    color: #15803d;
    font-size: 16px;
}

.form_container .disp .password_f:hover{
    color: #166534;
}

.form_container button{
    width: 100%;
    padding: 12px 0;
    background-color: #16a34a;
    font-size: 18px;
    font-weight: 600;
    color: white;
    border-radius: 8px;
    margin-top: 40px;
    border: none;
    box-shadow: 0 1px 2px 0 rgb(0 0 0 / 0.05);
    cursor: pointer;
}

.form_container button:hover{
    background-color: #15803d;
    transition: all .5s ease;
    transform: translateY(.5px);
}

section h6{
    font-weight: 400;
    font-size: 18px;
    text-align: center;
    margin-top: 60px;
    color:#475569;
}


/* Media Queries*/ 


/* Xs for Mobile Devices*/

@media (max-width: 480px){
    ul {
        height: 60px;
        padding: 10px 20px;
        display: flex;
        justify-content: space-between;
    }
    ul li {
        margin-left: 0;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    ul li a {
        font-size: 14px;
        font-weight: 500;
    }
    .logo_container {
        margin: 30px 0 10px 0;
        text-align: center;
    }
    section .top_logo {
        width: 60px;
        height: 60px;
    }
    section .header_container {
        margin: 0 0 20px 0;
    }
    section .header_text {
        font-size: 20px;
        font-weight: 700;
    }
    section .form_container {
        padding: 15px 15px;
        margin: 0 auto;
        width: 300px;
        height: 350px;
        border-radius: 12px;
    }
    section .form_container_inner .email_label {
        font-size: 14px;
        font-weight: 500;
        margin-bottom: 10px;
    }
    section .form_container_inner .email_input {
        height: 40px;
        font-size: 14px;
        font-weight: 400;
        border-radius: 4px;
    }
    section .form_container_inner .password_label {
        font-size: 14px;
        font-weight: 500;
        margin-bottom: 10px;
    }
    section .form_container_inner .password_input {
        height: 40px;
        font-size: 14px;
        font-weight: 400;
        border-radius: 4px;
    }
    .form_container .disp .form_container_inner2 .checkbox_label {
        margin-left: 4px;
        display: block;
        font-size: 12px;
    }
    .form_container .disp .password_f {
        font-weight: 500;
        font-size: 12px;
    }
    .form_container button {
        padding: 8px 0;
        font-size: 14px;
        border-radius: 4px;
        margin-top: 30px;
    }
    section h6{
        font-size: 14px;
        margin-top: 40px;
    }
}

/* Sm for IPads and Tablets*/

@media (min-width: 481px) and (max-width: 768px){
    ul {
        height: 60px;
        padding: 10px 20px;
        display: flex;
        justify-content: flex-end;

    }
    ul li {
        margin-left: 30px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    ul li a {
        font-size: 14px;
        font-weight: 500;
    }
    .logo_container {
        margin: 40px 0 10px 0;
        text-align: center;
    }
    section .top_logo {
        width: 70px;
        height: 70px;
    }
    section .header_container {
        margin: 0 0 20px 0;
    }
    section .header_text {
        font-size: 24px;
        font-weight: 700;
    }
    section .form_container {
        padding: 20px 20px;
        margin: 0 auto;
        width: 400px;
        height: 400px;
        border-radius: 12px;
    }
    section .form_container_inner .email_label {
        font-size: 14px;
        font-weight: 500;
        margin-bottom: 10px;
    }
    section .form_container_inner .email_input {
        height: 46px;
        font-size: 14px;
        font-weight: 400;
        border-radius: 4px;
    }
    section .form_container_inner .password_label {
        font-size: 14px;
        font-weight: 500;
        margin-bottom: 10px;
    }
    section .form_container_inner .password_input {
        height: 46px;
        font-size: 14px;
        font-weight: 400;
        border-radius: 4px;
    }
    .form_container .disp .form_container_inner2 .checkbox_label {
        margin-left: 4px;
        display: block;
        font-size: 14px;
    }
    .form_container .disp .password_f {
        font-weight: 500;
        font-size: 14px;
    }
    .form_container button {
        padding: 12px 0;
        font-size: 14px;
        border-radius: 4px;
        margin-top: 40px;
    }
    section h6{
        font-size: 14px;
        margin-top: 80px;
    }
}

/* Md for Laptops and Small Screens*/

@media (min-width: 769px) and (max-width: 1024px){
    ul {
        height: 60px;
        padding: 10px 20px;
        display: flex;
        justify-content: flex-end;

    }
    ul li {
        margin-left: 30px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    ul li a {
        font-size: 14px;
        font-weight: 500;
    }
    .logo_container {
        margin: 40px 0 10px 0;
        text-align: center;
    }
    section .top_logo {
        width: 80px;
        height: 80px;
    }
    section .header_container {
        margin: 0 0 20px 0;
    }
    section .header_text {
        font-size: 24px;
        font-weight: 700;
    }
    section .form_container {
        padding: 20px 20px;
        margin: 0 auto;
        width: 400px;
        height: 400px;
        border-radius: 12px;
    }
    section .form_container_inner .email_label {
        font-size: 14px;
        font-weight: 500;
        margin-bottom: 10px;
    }
    section .form_container_inner .email_input {
        height: 46px;
        font-size: 14px;
        font-weight: 400;
        border-radius: 4px;
    }
    section .form_container_inner .password_label {
        font-size: 14px;
        font-weight: 500;
        margin-bottom: 10px;
    }
    section .form_container_inner .password_input {
        height: 46px;
        font-size: 14px;
        font-weight: 400;
        border-radius: 4px;
    }
    .form_container .disp .form_container_inner2 .checkbox_label {
        margin-left: 4px;
        display: block;
        font-size: 14px;
    }
    .form_container .disp .password_f {
        font-weight: 500;
        font-size: 14px;
    }
    .form_container button {
        padding: 12px 0;
        font-size: 14px;
        border-radius: 4px;
        margin-top: 40px;
    }
    section h6{
        font-size: 16px;
        margin-top: 80px;
    }
}

/* Lg for Desktops and Large Screens */

@media (min-width: 1025px) and (max-width: 1200px){
    ul {
        height: 80px;
        padding: 10px 30px;
        display: flex;
        justify-content: flex-end;

    }
    ul li {
        margin-left: 30px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    ul li a {
        font-size: 14px;
        font-weight: 500;
    }
    .logo_container {
        margin: 40px 0 10px 0;
        text-align: center;
    }
    section .top_logo {
        width: 90px;
        height: 90px;
    }
    section .header_container {
        margin: 0 0 30px 0;
    }
    section .header_text {
        font-size: 26px;
        font-weight: 700;
    }
    section .form_container {
        padding: 30px 30px;
        margin: 0 auto;
        width: 400px;
        height: 450px;
        border-radius: 12px;
        box-shadow: 0 1px 3px 0 rgb(0 0 0 / 0.1), 0 1px 2px -1px rgb(0 0 0 / 0.1);
    }
    section .form_container_inner .email_label {
        font-size: 16px;
        font-weight: 500;
        margin-bottom: 10px;
    }
    section .form_container_inner .email_input {
        height: 50px;
        font-size: 16px;
        font-weight: 400;
        border-radius: 4px;
    }
    section .form_container_inner .password_label {
        font-size: 16px;
        font-weight: 500;
        margin-bottom: 10px;
    }
    section .form_container_inner .password_input {
        height: 50px;
        font-size: 16px;
        font-weight: 400;
        border-radius: 4px;
    }
    .form_container .disp .form_container_inner2 .checkbox_label {
        margin-left: 4px;
        display: block;
        font-size: 14px;
    }
    .form_container .disp .password_f {
        font-weight: 500;
        font-size: 14px;
    }
    .form_container button {
        padding: 14px 0;
        font-size: 16px;
        border-radius: 4px;
        margin-top: 40px;
    }
    section h6{
        font-size: 18px;
        margin-top: 80px;
    }
}


/* Xl for Extra Large Screens and TVs */

@media (min-width: 1201px){
    ul {
        height: 80px;
        padding: 10px 40px;
        display: flex;
        justify-content: flex-end;

    }
    ul li {
        margin-left: 30px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    ul li a {
        font-size: 16px;
        font-weight: 500;
    }
    .logo_container {
        margin: 40px 0 10px 0;
        text-align: center;
    }
    section .top_logo {
        width: 100px;
        height: 100px;
    }
    section .header_container {
        margin: 0 0 30px 0;
    }
    section .header_text {
        font-size: 28px;
        font-weight: 700;
    }
    section .form_container {
        padding: 30px 30px;
        margin: 0 auto;
        width: 450px;
        height: 450px;
        border-radius: 12px;
        box-shadow: 0 1px 3px 0 rgb(0 0 0 / 0.1), 0 1px 2px -1px rgb(0 0 0 / 0.1);
    }
    section .form_container_inner .email_label {
        font-size: 18px;
        font-weight: 500;
        margin-bottom: 10px;
    }
    section .form_container_inner .email_input {
        height: 50px;
        font-size: 16px;
        font-weight: 400;
        border-radius: 4px;
    }
    section .form_container_inner .password_label {
        font-size: 18px;
        font-weight: 500;
        margin-bottom: 10px;
    }
    section .form_container_inner .password_input {
        height: 50px;
        font-size: 16px;
        font-weight: 400;
        border-radius: 4px;
    }
    .form_container .disp .password_f {
        font-weight: 500;
        font-size: 16px;
    }
    section .form_container .disp {
        margin-top: 30px;
    }
    .form_container button {
        padding: 14px 0;
        font-size: 18px;
        border-radius: 4px;
        margin-top: 40px;
    }
    section h6{
        font-size: 18px;
        margin-top: 40px;
    }
}